Functions.h File Reference
`#include "Magick++/Include.h"`
`#include <string>`
Include dependency graph for Functions.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| Magick

## Functions

MagickPPExport void | Magick::CloneString (char **destination_, const std::string &source_)
MagickPPExport void | Magick::DisableOpenCL (void)
MagickPPExport bool | Magick::EnableOpenCL (void)
MagickPPExport void | Magick::InitializeMagick (const char *path_)
MagickPPExport void | Magick::SetRandomSeed (const unsigned long seed)
MagickPPExport bool | Magick::SetSecurityPolicy (const std::string &policy_)
MagickPPExport void | Magick::TerminateMagick ()